.art-content .art-postcontent-0 .layout-item-0 {
    margin-bottom: 10px;
}

.art-content .art-postcontent-0 .layout-item-1 {
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-color: #3ED520;
    border-right-color: #3ED520;
    border-bottom-color: #3ED520;
    border-left-color: #3ED520;
}

.art-content .art-postcontent-0 .layout-item-2 {
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-color: #FFFFFF;
    padding-right: 10px;
    padding-left: 10px;
}

.ie7 .art-post .art-layout-cell {
    border: none !important;
    padding: 0 !important;
}

.ie6 .art-post .art-layout-cell {
    border: none !important;
    padding: 0 !important;
}